Subject: Re: Exploting an Unjust Advantage: Arranged Marriages &c.

From: [email-masked]
Date: 19 Aug 90 00:58:30 GMT

In his reply to Subbarao Kambhampati, [email-masked] (Biswadip Ghosh)
writes:

"...It is totally absurd to consider social values as unjust biases.  If this
were the case, society would have disintegrated long ago.

"...And there is absolutely no pressure on women to say yes when they do not 
want to.  This may be the case in the BACKWARD sections, but the source
of the problem lies elsewhere.

"....What is the relationship between this and the stuff you wrote in your 
original article about the so-called "evils" of arranged marriages ???"

Bish

	Granted that a tradition is not automatically to be consigned
	to the trash can (just because it is a tradition); such a
	practice is reactionary, unhealthy and destructive. But
	by the same token any unexamined tradition warrants a healthy
	skeptical look. I think that is what we are doing here. (Although
	there is, as usual, a certain amount of ad hominem culture-
	bashing, very much in the tradition (!) of our color-complex.)
	
	An inveterate tradition that existed in China for nearly ten
	centuries that, I think, stands as a classic example of stupid,
	unexamined tradition in human history: that of foot-binding
	where a woman's feet were tightly wrapped since childhood
	to stunt the growth of her feet (mangled bones and all) so 
	so that her feet would be erotically stimulating. Did the women
	accept it ? You bet they did. Sort of like the masochistic
	practice of wearing high heels today except orders of magnitude
	worse. Here was a tradition that ANY BODY today (including
	the high-heeled women) would denounce as barbaric but was
	the norm until the middle of this century. So you see, sometimes
	traditions unexamined lull us into accepting them even if
	they happen to be atrocious. Arguing that to judge past practices
	on the basis of today's norms would not quite work in this case. If
	anything it should make us wonder what it is that we are doing
	today that we might wake up fifty years hence and deem barbaric.

							- Nagarajan